#ap {
  min-height: 1500px;
}

#ap P, #ap ul li{
  font-size:13px;
}

#ap ul.ul-progress {
  font-size: 17px;
  padding: 0;
  margin: 0 0 20px;
  list-style: none;
  font-weight: bold;
  font-family: karbonSemibold;
}

#ap ul.ul-progress li {
  width: 32%;
  text-align: center;
  height: 42px;
  border-right: 1px solid #CCCCCC;
  color: #999999;
  display: inline-block;
  line-height: 22px;
  padding: 10px 0;
   font-size:17px;
}

#ap ul.ul-progress li:last-child {
  border-right: 0;
}

#ap ul.ul-progress li.active {
  color: #F26750;
}

#ap img{
border-radius: 0px;
}
#ap ul.ul-progress li span {
  border-radius: 11px;
  width: 22px;
  height: 22px;
  background-color: #EFEFEF;
  color: #444444;
  display: inline-block;
  margin-right: 0.8em;
}

#ap ul.ul-progress li.active span {
  background-color: #F26750;
  color: #ffffff;
}

#ap ul.ul-progress li.done span {
  background: #BAD739 url(/_res/css/images/tick.png) no-repeat center center;
  background-color: #BAD739;
  color: #ffffff;
  text-indent: -10000px;
}

#ap ul.ul-progress li.done {
  color: #3F4852;
}

#ap div.step {
  padding-bottom: 1em;
}

#ap div.step div.step {
  padding-bottom: 0;
}

#ap div.heading {
  background-color: #F0F0F0;
  overflow: hidden;
  border-radius: 8px;
}

#ap div.heading.nomarge {
  margin-bottom: 0em;
}

#ap div.heading h2 {
  color: #3F4852;
  font-family: karbonSemibold;
  font-size:20px;
  padding: 12px 12px;
  float: left;
  width: 70%;
  margin: 0;
}

#ap div.heading P {
  clear: left;
  display: block;
}

#ap div.heading P small {
  font-size: 11px;
}
#ap div.heading h2.done {
  color: #8693A3;
}

#ap div.heading span.edit {
  background: #667484 url(/_res/css/images/icon-edit.png) no-repeat 10px center;
  color: #fff;
  font-family: Arial;
  font-size: 12px;
  margin: 0;
  float: right;
  cursor: pointer;
  padding: 1em 1em 0.6em 3em;
  min-height: 46px;
  display: none;
}

#ap div.heading span.edit:hover, #ap div.heading span.edit.inedit {
  background-color: #000;
}

#ap div.heading.satellite,
#ap div.heading.details {
  background-color: #fff;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 2px;
  border-radius:0;
}


#ap div.heading.details h2 {
  color: #666666;
  font-family: Arial;
  font-size: 12px;
  padding: 14px 0.5em 10px 6px;
  line-height: 24px;
}

#ap div.heading.satellite h2 {
  color: #666666;
  font-family: Arial;
  font-size: 14px;
  padding: 14px 0.5em 6px 2px;
  line-height: 24px;
}

#ap div.heading.details h2.done {
  transition: padding background 1s;
  -webkit-transition: padding background 1s;
  /* Safari */
  background: #fff url(/_res/css/images/icon-tick.png) no-repeat 4px center;
  padding-left: 30px;
}

#ap div.heading.details span.edit {
  background: #fff url(/_res/css/images/icon-edit-details.png) no-repeat 8px center;
  color: #666;
  padding: 0.4em 0.4em 0.2em 3em;
  margin: 16px 1px 10px 0.5em;
  border: 1px solid #fff;
  line-height: 1;
  min-height: 14px;
}

#ap div.heading.satellite span.edit {
  display: block;
}

#ap div.heading.details span.edit:hover, #ap div.heading.satellite span.delete:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
  border-radius: 6px;
}

#ap div.heading.satellite span.delete {
  font-family: Arial;
  font-size: 12px;
  background: #fff url(/_res/css/images/bg_icon-shortlist-spandelete.png) no-repeat 8px center;
  color: #666;
  padding: 0.4em 0.4em 0.3em 28px;
  margin: 16px 1px 5px 0.5em;
  border: 1px solid #fff;
  line-height: 1;
  min-height: 15px;
  display: block;
  float: right;
  cursor: pointer;
}

#ap div.heading.details span.delete:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
  border-radius: 6px;
}

#ap .error {
  width: 90%;
  margin: 0 0 10px 0;
  padding: 15px 10px 5px 50px;
  background-repeat: no-repeat;
  background-position: 18px 15px;
  color: #8C0101;
  background-color: #FFD5D5;
  border-radius: 8px;
  background-image: url('/_res/css/images/error.png');
}

#ap .error P {
  margin-top: 3px;
  color: #8C0101;
  font-weight: bold;
}
#ap .error ul{
  padding-left:24px;
}
#ap .error ul li {
  margin-bottom: 0.6em;
  color: #8C0101;
}

.clearer {
  clear: both;
}

#ap div.body, #ap div.terms {
  padding-top: 1em;
}

#ap div.body .ui-datepicker-trigger {
  border: 0;
  padding: 0;
  margin-left: 5px;
  background-color: #fff;
  display: inline-block;
  vertical-align: top;
}
#ap div.body .button:hover {
  text-decoration: none;
}

#ap div.body .buttons .button {
  background-color: #FFF;
  box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid #949599;
  color: #231F20;
  cursor: pointer;
  font-family: Arial, Verdana, sans-serif;
  font-weight: normal;
  line-height: 20px;
  outline: none;
  padding: 8px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 150px;
  margin: 0 10px 4px 0;
  display: inline-block;
}

#ap div.body .buttons .button:hover {
  background-color: #f2f2f2;
}

#ap div.body .buttons .button.no-wrap {
  white-space: nowrap;
  width: auto!important;
}

#ap div.body .buttons .button.hide {
  display: none;
}

#ap div.body .buttons {
  padding-top: 8px;
}

#ap div.body .buttons:hover {
  text-decoration: none;
}


#ap div.body .buttons .button.dark {
  background-color: #30292C;
  color: #fff;
  border: 1px solid #30292C;
}

#ap div.body .buttons .button:hover {
  background-color: #f3f3f3;
    border: 1px solid #000;
}

#ap div.body .buttons .button.dark:hover {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
}
#ap div.body .buttons .button.blue{
  width:210px;
}
#ap div.body .buttons .button.ap-hide{
  display:none;
}

#ap div.body .buttons .button:hover {
  box-shadow: none;
}

#ap div.body label {
  margin: 1em 0.3em 1em;
  font-size: 13px;
  display: block;
  font-weight: bold;
  line-height: 1.42;
}

#ap div.body label.label-big {
  font-size: 14px;
}

#ap div.body label p {
  line-height: 1.42;
  font-size: 13px;

}

#ap div.body > div:nth-child(1) > label:nth-child(1) {
  margin-top: 0.5em;
}

.fr {
  float: right;
}

#ap ul.doclist {
  overflow: hidden;
  padding: 0;
  margin: 0 0 1em 0;
}

#ap ul.doclist li.jpg, #ap ul.doclist li.png, #ap ul.doclist li.jpeg, #ap ul.doclist li.gif, #ap ul.doclist li.tif, #ap ul.doclist li.tiff, #ap ul.doclist li.bmp {
  background: #F0F0F0 url(/_res/css/images/icon_jpg.png) no-repeat 10px center;
}

#ap ul.doclist li.doc, #ap ul.doclist li.docx {
  background: #F0F0F0 url(/_res/css/images/icon_doc.png) no-repeat 10px center;
}

#ap ul.doclist li.pdf {
  background: #F0F0F0 url(/_res/css/images/icon_pdf.png) no-repeat 10px center;
}

#ap ul.doclist li.ppt, #ap ul.doclist li.pptx, #ap ul.doclist li.zip, #ap ul.doclist li.xls, #ap ul.doclist li.xlsx, #ap ul.doclist li.msg, #ap ul.doclist li.csv {
  background: #F0F0F0 url(/_res/css/images/icon_file.gif) no-repeat 10px center;
}

#ap ul.doclist li.progress-bar {
  background: #F0F0F0 url(/_res/css/images/icon_progress.gif) no-repeat 0 center !important;
}

#ap ul.doclist li .filename {
  color: #444444;
  font-size: 12px;
  padding: 1em 2em 1em 3em;
  display: inline-block;
  font-weight: bold;
}

.js #ap ul.doclist li span.delete {
  background: transparent url(/_res/css/images/icon-delete.png) no-repeat right center;
  color: #fff;
  margin: 0;
  float: right;
  cursor: pointer;
  margin: 4px 1em;
  padding: 0.5em;
  width: 18px;
  height: 18px;
  opacity: 0.8;
}

#ap ul.doclist li span.delete:hover {
  opacity: 1;
}

#ap div.body > p {
  margin-top: 0;
}

#ap div.body > p.lead {
  font-weight: bold;
}

#ap div.body ul li {
  line-height: 1.4em;
}

#ap .form-row {
  border: 1px solid #fff;
  margin: 2px 0 1em 0;
  padding: 5px;
}

#ap .form-row .form-row {
  padding: 5px 0;
}

#ap input.err, #ap select.err, #ap textarea.err {
  border: 1px solid #8C0000 !important;
 background-color: #FFD5D5 !important;
}
#ap .checkboxDiv, #ap .radio-group {
  border: 1px solid #fff;
  margin-right:4px;
}
#ap .radio-group {
  padding: 4px;
  display:inline-block;
  border: 1px solid #fff;
}

#ap .checkboxDiv.err, #ap .radio-group.err {
  border: 1px solid #8C0000 !important;
  background-color: #FFD5D5 !important;
}

#ap .form-row label {
  font-size: 14px;
}

#ap .form-row .sub {
  margin-top: 0.8em;
}

#ap .req {
  color: #B20000;
}

#ap .notey {
  padding-top: 10px;
  display: block;
  font-size: 12px;
  font-weight: normal;
}

#ap .form-row input[type=text], #ap .form-row select, #ap .form-row textarea {
  font-size: 14px;
  font-family: Arial;
}

#ap .form-row input[type=text], #ap .form-row select {
  height: 35px;
  padding-left: 5px;
}

#ap .form-row.condensed {
  width: 80%;
  clear: both;
  min-height: 40px;
}

#ap .form-row.condensed br {
  clear: both;
}

#ap .form-row.condensed label {
  width: 32%;
  float: left;
  margin: 0;
  padding: 0 12px 0.3em 0.3em;
  font-size: 13px;
  color: #111;
  font-weight: bold;
}

#ap .form-row.condensed.address label {
  padding-right: 8px;
}

#ap .form-row.condensed input[type=text] {
  width: 62% !important;
}

#ap .form-row.condensed select {
  width: 62% !important;
  padding: 5px;
}

#ap .form-row.condensed textarea {
  width: 62% !important;
  height: 6em;
  padding: 5px;
}

#ap .form-row.condensed input[type=text].datepicker {
  width: 160px !important;
}

#ap .step table {
  width: 100%;
  font-size: 12px;
  margin-bottom: 1.6em;
  border-width:0;
}

#ap .step table thead {
  background: #EEEEEF;
}

#ap .step table thead th {
  padding: 1em 5px;
  text-align: left;
  vertical-align: top;
  line-height: 1.15;
}

#ap .step table tbody tr{
  border-width:0;
}
#ap .step .shortlistbutton{
  display:none;
}
#ap .step table tbody td {
  padding: 1em 5px;
  text-align: left;
  vertical-align: top;
  line-height: 1.15;
  font-size: 13px;
    border-width:0;
}
#ap .step table tbody td .form-row {
  padding: 0;
}
#ap .step table tbody td div.body {
  float: left;
  width: 100%;
  padding-top: 2em;
}

#ap .step .assign {
  padding: 0 0 18px 0;
  border-bottom: 1px solid #CCC;
}

#ap div.body .assign .buttons {
  padding-top: 0;
}

#ap .step .assign select {
  width: 55% !important;
  text-indent: 0.5em;
  height: 38px !important;
  font-size: 1em;
  float: left;
  padding: 8px 10px 5px 5px;
}

#ap div.body .assign .button.blue {
  margin-top: 0;
  width: 36%;
  padding-left: 20px;
  padding-right: 20px;
}

#ap .form-row label.checkbox {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
}

#ap .form-row input[type=checkbox] {
  width: 13px;
  height: 13px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
  text-align: center;
  position: relative;
  top: -1px;
  left: 2px;
  margin: 0 4px 2px 0;
  overflow: hidden;
}

#ap .form-row input.radio_replacement, #ap input.radio_like_a_button {
  display: none;
}

#ap .form-row.address {
  padding: 1.25em 0.625em;
  background: #f7f7f7;
}

#ap .form-row.compact INPUT[type=text] , #ap .form-row.address INPUT[type=text] {
  margin-bottom: 0.625em;
}

#ap .form-row.invoice {
  display: none;
}

/*===== ADDED - JR - 02/06/14 - TICKET ===== */
.ie8 #ap .form-row input.radio_replacement {
  display: inline-block;
}

.ie8 #ap .form-row input.radio_replacement + label {
  background: none;
}

#ap .form-row input.radio_replacement + label {
  padding-left: 30px;
  height: 24px;
  display: inline-block;
  line-height: 24px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 14px;
  vertical-align: middle;
  cursor: pointer;
  margin: 0;
  width: 60px;
  font-weight: normal;
  margin-bottom: 0.2em;
}

#ap .form-row input.radio_replacement + label {
  background-image: url(/_res/css/images/radio.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#ap .form-row input.radio_replacement:checked + label {
  background-position: 0 -24px;
}

.js .hide {
  display: none;
}

.js #ap ul.doclist li input {
  display: none;
}

.js #ap ul.doclist li {
  color: #3F4852;
  margin: 0 0 4px 0;
  background-color: #F0F0F0;
  height: 38px;
}

.no-js #ap div.body .buttons.nextstep {
  display: none;
}

.js .no-js-only, .no-js .requires-js {
  display: none;
}

.no-js .no-js-only {
  display: block;
}

#fileReaderSWFObject {
  width: 400px;
  height: 400px;
  border: 1px solid red;
}

/* ===== ADDED JR - 28/03/14 - TICKET 243 ===== */
.ajax__calendar_container {
  display: none !important;
}

#main .mainContent .withSideNav #contour fieldset .contourField.datepicker {
  position: relative;
}

#main .mainContent .withSideNav #contour fieldset .contourField.datepicker input[type="text"] {
  width: 160px !important;
  margin: 0 160px 0 0;
}

#main .mainContent .withSideNav #contour fieldset .contourField.datepicker .ui-datepicker-trigger {
  position: absolute;
  right: 0;
}

.checkbox-multi {
  float: left;
  width: 62%;
  padding-bottom: 20px;
}

#ap .form-row .checkbox-multi label.checkbox {
  display: block;
  width: 100%;
}

@media only screen and (max-width:768px) {
  .checkbox-multi {
    float:none;
  }

  #ap .step table tbody td {
    padding: 2em 0 2em 4px;
  }

  #ap ul.ul-progress {
    display: table;
    width: 100%;
  }

  #ap ul.ul-progress li {
    display: table-cell;
  }

  #ap ul.ul-progress li span {
    display: block;
    margin: 0 auto;
  }
}

@media only screen and (max-width:480px) {
  #ap .form-row.condensed, #ap .form-row.condensed label,
  #ap .form-row.condensed input[type=text],
  #ap .form-row.condensed select,
  #ap .form-row.condensed textarea {
    width: 100% !important;
  }

  #ap .step .assign select, #ap div.body .assign .button.blue {
    width: 100% !important;
    margin-bottom: 1em;
  }
}
